/* ==============================
   Product Gallery
================================= */

.Product_list_gallery {
  width: 100%;
}

/* Main Image */
.Product_list_gallery .main-img {
  width: 100%;
  aspect-ratio: 1/0.8;
  background: #f8f8f8;
  overflow: hidden;
  border-radius: 8px;
  border: 1px solid #ececec;
}

.Product_list_gallery .main-img .product_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Swiper */
.Product_list_gallery .thumb-slider {
  margin-top: 12px;
}

.Product_list_gallery .sub_img {
  width: 100%;
  aspect-ratio: 1/0.7;
  overflow: hidden;
  border-radius: 6px;
  background: #f8f8f8;
  border: 1px solid #ececec;
  cursor: pointer;
  transition: 0.3s ease;
}

.Product_list_gallery .sub_img .product_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Active */
.Product_list_gallery .active-thumb {
  border: 2px solid #000;
}

/* Swiper Fix */
.Product_list_gallery .swiper {
  width: 100%;
}

.Product_list_gallery .swiper-slide {
  height: auto !important;
}

/* Responsive */
@media (max-width: 575px) {
  .Product_list_gallery .main-img {
    aspect-ratio: 1/1;
  }
}